.hoverTable{
	width:100%;
	/*border-collapse:collapse;*/
  border: 1px solid rgb(223, 133, 32);
  /*border-radius: 10px; */
}
.hoverTable th{
	height:30px; background: #ffffff; color:#808080;
}
.hoverTable td{ 
	height:30px; padding-top:3px;vertical-align:middle; 
	border-bottom:1px solid #ffffff;
	text-align:center;
}
.hoverTable td a{
	width:100%;display:block;
}
/* warna latar setiap baris tabel dan warna tulisan */

.hoverTable tr{
	background: #d41111; color:#ffffff;
}
/* warna ketika dilewati mouse */
.hoverTable tr:hover {
	background-color: #afafae;
}
.hoverTable a {
	color:#ffffff;
}
.hoverTable a:hover {
	color:#d41111;
}
.pkp_footer_content {
  float: left;
  width: 80%;
  font-size: 10px;
}
.pkp_brand_footer {
  float: right;
  width: 10%;
}
.obj_article_details .abstract {
    text-align: justify;
    font:tahoma,geneva,sans-serif;
}

.pkp_site_name .is_img img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
}